.cat_popup_wrapper .popup_menu > li > a {
  font: 0px 'Rubik', sans-serif; }
  .cat_popup_wrapper .popup_menu > li > a span {
    font: 18px 'Rubik', sans-serif; }

.mail {
  font-size: 17px;
  padding-top: 10px; }
  .mail:before {
    content: '';
    position: absolute;
    top: 78px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 24px;
    height: 30px;
    background: url('../../images/mail_icon.svg') no-repeat;
    background-size: contain; }
  .mail a {
    font: 18px 'Rubik', sans-serif;
    font-weight: 500; }
